RubyGems Navigation menu

exchanger 0.1.3

Ruby library for accessing Microsoft Exchange using Exchange Web Services

Gemfile
          gem 'exchanger', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install exchanger
  
  
  
  
  
  
  

Total downloads 6,452

For this version 2,219

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - June 14, 2012 (20.5 KB)
  2. 0.1.2 - January 22, 2012 (19 KB)
  3. 0.1.1 - August 9, 2011 (19 KB)
  4. 0.1.0 - October 6, 2010 (18.5 KB)